<html>
<head>
<?PHP 
include("config.php");
 ?>
 <?PHP include("config.php");
require_once "sql_inject.php"; 
$bDestroy_session = TRUE; 
$url_redirect = 'index.php'; 
$sqlinject = new sql_inject('./log_file_sql.log',$bDestroy_session,$url_redirect)  ; 
require 'config.php';
?>
<script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
<script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
<SCRIPT language=JavaScript>
<!--

var message="Gosto do site né safado! ta querendo copiar o que?";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>
<LINK REL="StyleSheet" HREF="style.css" TYPE="text/css">
</style></head>

<title>TGBR Page Millenium  -   http://www.thegamebr.rg.com.br/</title>
<body background="images/fundo2.JPG">
<div align="center"></div>
<table width="400" border="0" align="center" cellpadding="0" cellspacing="0" background="../images/event_09.gif">
            <!--DWLayoutTable--> 
            <tbody>
              <tr>
                <td width="400" height="54" align="center" valign="top" background="siteMain_data/event_09.gif"><form name="form1" method="post" action="searchin.php">
                  <div style=" width:400px; height:5px; border:0 solid black;"><?PHP include("config.php"); ?>
                  </div>
                  <table border="0" cellspacing="2" cellpadding="0">
                    <!--DWLayoutTable-->
    <tr>
      <td width="51" height="24">&nbsp;</td>
      <td width="113"><div align="left"><font color="#000000" face="Copperplate Gothic Bold, Copperplate Gothic Light, Corbel, Edwardian Script ITC, Lucida Blackletter, Lucida Sans Typewriter">Personagem:</font></div></td>
      <td width="145"><font>
        <input name="name" class="Style2" type="text" id="name" maxlength="10">
        </font></td>
      <td width="81"><input type="submit" name="Submit" value="Procurar"></td>
    </tr>
                  </table>
                </form>
                </td>
              </tr>
              <tr>
                <td height="111">&nbsp;</td>
              </tr>
            </tbody>
</table>
